libgme-0.6.1-i586-1_slonly.txz


Advertisement

Description

libgme - a video game music library

Property Value
Distribution Slackware 14.2
Repository Slackonly i486
Package filename libgme-0.6.1-i586-1_slonly.txz
Package name libgme
Package version 0.6.1
Package release 1_slonly
Package architecture i586
Package type txz
Homepage -
License -
Maintainer -
Download size 168.00 KB
Installed size 480.00 KB
libgme/game-music-emu is a library that handles processing of
multiple video game music formats.
Homepage: https://bitbucket.org/mpyne/game-music-emu/wiki/Home

Alternatives

Package Version Architecture Repository
libgme-0.6.2-x86_64-1ponce.txz 0.6.2 x86_64 Ponce
libgme-0.6.2-i586-1ponce.txz 0.6.2 i586 Ponce
libgme-0.6.2-x86_64-1_slonly.txz 0.6.2 x86_64 Slackonly
libgme-0.6.1-i586-2gds.txz 0.6.1 i586 SlackPack
libgme-0.6.1-x86_64-1gds.txz 0.6.1 x86_64 SlackPack
libgme - - -

Download

Type URL
Mirror packages.slackonly.com
Binary Package libgme-0.6.1-i586-1_slonly.txz
Source Package -

Install Howto

  1. Download libgme-0.6.1-i586-1_slonly.txz
  2. Install libgme txz package:
    # upgradepkg --install-new libgme-0.6.1-i586-1_slonly.txz

Files

Path
/install/doinst.sh
/install/slack-desc
/usr/
/usr/doc/
/usr/doc/libgme-0.6.1/changes.txt
/usr/doc/libgme-0.6.1/design.txt
/usr/doc/libgme-0.6.1/gme.txt
/usr/doc/libgme-0.6.1/libgme.SlackBuild
/usr/doc/libgme-0.6.1/license.txt
/usr/doc/libgme-0.6.1/readme.txt
/usr/include/
/usr/include/gme/gme.h
/usr/lib/libgme.so.0.6.1
/usr/lib/pkgconfig/libgme.pc

See Also

Package Description
libgnome-2.32.1-i586-2_slonly.txz Libraries needed for GNOME
libgnomecanvas-2.30.3-i586-1_slonly.txz GNOME canvas library
libgnomecanvasmm-2.26.0-i586-1_slonly.txz C++ API for libgnomecanvas
libgnomecups-0.2.3-i586-1_slonly.txz gnome library for cups access
libgnomemm-2.30.0-i586-1_slonly.txz C++ wrappers for libgnome
libgnomeprint-2.18.8-i586-1_slonly.txz The Gnome Printing Library
libgnomeprintui-2.18.6-i586-1_slonly.txz The Gnome 2 print UI library
libgnomeui-2.24.5-i586-1_slonly.txz User interface library needed for GNOME
libgnomeuimm-2.28.0-i586-1_slonly.txz C++ wrappers for libgnomeui
libgraphqlparser-0.6.0-i586-1_slonly.txz A GraphQL query parser in C++ with C and C++ APIs
libgringotts-1.2.1-i586-1_slonly.txz gringotts data encapsulation and encryption library
libgsasl-1.8.0-i586-1_slonly.txz GNU SASL Library
libgtop-2.34.0-i586-1_slonly.txz a top-like library
libgusb-0.2.10-i586-1_slonly.txz Glib Wrapper
libharu-2.3.0-i586-1_slonly.txz library for generating PDF files
Advertisement
Advertisement